.Timers {
  display: flex;
  justify-content: center;
  @media (max-width: 900px) {
    flex-direction: column;
    align-items: center;
  }
}

.Stopwatch {
  @media (max-width: 900px) {
    margin-bottom: 40px;
  }
}

.Countdown,
.Stopwatch {
  margin-left: 30px;
  margin-right: 30px;
  border: 1px solid $primary-purple;
  padding: 20px;
  background-color: $medium-dark-grey;
}

.Countdown-header,
.Stopwatch-header {
  font-size: 40px;
  font-weight: bold;
}

.Stopwatch-display {
  padding: 40px 0;
  font-size: 48px;
}

.Countdown-display {
  margin-top: 5px;
  margin-bottom: 20px;
}

.Countdown-display button {
  margin: 0 15px;
  padding: 4px 16px;
  color: #ffffff;

  font-size: 16px;
}

.Countdown-label {
  font-size: 18px;
  margin-top: 5px;
  margin-bottom: 10px;
}

.Countdown-time {
  font-size: 36px;
  margin: 5px 25px;
}

.Stopwatch button {
  font-size: 20px;
}

.Countdown {
  padding-top: 10px;
}

.Countdown-display button:hover {
  background-color: #106ba3;
}
